.\"
.\" Copyright (C) 1990-1998 Quinn C. Jensen
.\"
.\" Permission to use, copy, modify, distribute, and sell this software
.\" and its documentation for any purpose is hereby granted without fee,
.\" provided that the above copyright notice appear in all copies and
.\" that both that copyright notice and this permission notice appear
.\" in supporting documentation.  The author makes no representations
.\" about the suitability of this software for any purpose.  It is
.\" provided "as is" without express or implied warranty.
.\"
.\"
.TH A56-toomf 1 "November 26, 2012"
.SH NAME
a56-toomf \- Motorola DSP56001 assembler \- convert to OMF
.SH SYNOPSIS
.B a56-toomf  > output < input
.SH DESCRIPTION
.PP
a56-toomf converts the input file into "OMF" format suitable for
downloading to the 56001 via the sloader.a56 program.
.SH AUTHORS
Copyright (C) 1990-1998 Quinn C. Jensen.
This manual page was written by Thorsten Alteholz <debian@alteholz.de>,
for the Debian GNU/Linux system (but may be used by others).
